<?php
/***************************************************************************
 *                         lang_bbcode.php [GERMAN]
 *                            -------------------
 *   begin                : Wednesday Oct 3, 2001
 *   copyright            : (C) 2001 The phpBB Group
 *   email                : support@phpbb.com
 *
 *   $Id: lang_bbcode.php,v 1.3.2.2 2002/12/18 15:40:20 psotfx Exp $
 *
 *   $FMId: 2003/04/29 19:07:45 mj 
 *
 *
 ***************************************************************************/

/***************************************************************************
 *
 *   This program is free software; you can redistribute it and/or modify
 *   it under the terms of the GNU General Public License as published by
 *   the Free Software Foundation; either version 2 of the License, or
 *   (at your option) any later version.
 *
 ***************************************************************************/

//	Translation Felix Rimbach
 
// 
// To add an entry to your BBCode guide simply add a line to this file in this format:
// $faq[] = array("question", "answer");
// If you want to separate a section enter $faq[] = array("--","Block heading goes here if wanted");
// Links will be created automatically
//
// DO NOT forget the ; at the end of the line.
// Do NOT put double quotes (") in your BBCode guide entries, if you absolutely must then escape them ie. \"something\"
//
// The BBCode guide items will appear on the BBCode guide page in the same order they are listed in this file
//
// If just translating this file please do not alter the actual HTML unless absolutely necessary, thanks :)
//
// In addition please do not translate the colours referenced in relation to BBCode any section, if you do
// users browsing in your language may be confused to find they're BBCode doesn't work :D You can change
// references which are 'in-line' within the text though.
//
  
$faq[] = array("--","Einfhrung");
$faq[] = array("Was ist BBCode?", "BBCode ist eine spezielle Eigenart von HTML. Ob Sie BBCode in Ihrem Beitrgen benutzen knnen, entscheidet allein der Systemadministrator. Zustzlich knnen Sie den BBCode auch fr einzelne Beitrge abschalten. BBCode ist dem HTML-Stil sehr hnlich, Tags werden mit den Klammern [ und ] geffnet und geschlossen. Es gibt Ihnen die Mglichkeit, das Aussehen dessen, was Sie geschrieben haben, deutlich zu verndern. Je nachdem, welchen Style Sie benutzen, finden Sie vielleicht eine Menliste mit Instand-BBCode bei der Beitragserstellung. Aber auch dann werden Sie die folgende Liste interessant finden.");

$faq[] = array("--","Textformatierung");
$faq[] = array("Wie erstelle ich fetten, unterstrichenen oder kursiven Text?", "BBCode verwendet Tags, die dir erlauben, das Aussehen deines Textes recht einfach zu verndern. Dies geschieht folgendermaen: <ul><li>Um einen Text fett darzustellen, umschlie ihn mit <b>[b][/b]</b>, z.B. <br /><br /><b>[b]</b>Hallo<b>[/b]</b><br /><br /> wird zu <b>Hallo</b></li><li>Zum Unterstreichen benutzt du <b>[u][/u]</b>, zum Beispiel:<br /><br /><b>[u]</b>Guten Morgen<b>[/u]</b><br /><br />wird zu <u>Guten Morgen</u></li><li>Um kursiv zu schreiben, benutzt du <b>[i][/i]</b>, z.B.<br /><br />Das ist <b>[i]</b>Toll!<b>[/i]</b><br /><br />wrde so aussehen: Das ist <i>Toll!</i></li></ul>");
$faq[] = array("Wie verndere ich die Schriftfarbe oder Gre?", "Um die Farbe oder Gre deines Textes zu ndern, kannst du die folgenden Tags benutzen. Bedenke jedoch, dass das Resultat auf den Browser des jeweiligen Benutzers ankommt: <ul><li>Um einen Text in einer bestimmten Farbe darzustellen, umschliee ihn mit <b>[color=][/color]</b>. Du kannst entweder einen allgemeinen Farbnamen angeben (z.B. red, blue, yellow, usw.) oder den Heximalcode, z.B. #FFFFFF, #000000. Um beispielsweise einen roten Text zu schreiben, knntest du folgendes schreiben:<br /><br /><b>[color=red]</b>Hallo!<b>[/color]</b><br /><br />oder<br /><br /><b>[color=#FF0000]</b>Hallo!<b>[/color]</b>, <br /><br />beides ergibt <span style=\"color:red\">Hallo!</span></li><li>Das ndern der Textgre geschieht hnlich, benutze dazu den Tag <b>[size=][/size]</b>. Dieser Tag hngt vom Style ab, das du benutzt. Fr gewhnlich wird die Textgre als Zahlenwert eingegeben, der die Hhe in Pixel angibt, beginnend mit 1 (so klein, du wirst es kaum sehen) bis zu 29 (riesengro). Zum Beispiel:<br /><br /><b>[size=9]</b>KLEIN<b>[/size]</b><br /><br />wird grundstzlich <span style=\"font-size:9px\">KLEIN</span><br /><br />wohingegen:<br /><br /><b>[size=24]</b>RIESIG!<b>[/size]</b><br /><br />zu <span style=\"font-size:24px\">RIESIG!</span> wird.</li></ul>");
$faq[] = array("Wie vernder ich die Schriftart?", "Um die Schriftart zu verndern, kann der folgende Tag verwendet werden. Denken Sie daran, dass die konkrete Darstellung am Browser des Benutzers liegt.<ul><li>Um die Schriftart zu verndern, fllen Sie den Text in <b>[font=][/font]</b>. Sie mssen eine Schriftart spezifizieren. (Sichere Schriftarten sind im CSS (Cascading Style Sheets) definiert. Z.B. sans-serif, serif, monospace, cursive, fantasy). Sie knnen mehrere Schriftarten angeben, indem Sie diese durch ein Komma trennen. Z.B. arial,geneva,helvetica,sans-serif. Um Text mit monospace-Schriftarten zu verwenden, benutzen Sie:<br /><br /><b>[font=monospace]Monospaced Text[/font]</b>.<br /><br />Dies wird angezeigt als <span style='font-family:monospace'>Monospaced text</span></li></ul>");
$faq[] = array("Was macht Verwischen?", "Wenn Sie diese Eigenschaft whlen, sieht der Text ein bisschen verwischt aus. Zum Beispiel verwenden Sie:<ul><li>Wow! Ich bin <b>[blur]</b>verwischt<b>[/blur]</b>!<br \><br \>wird so dargestellt als:<br \><br \>Wow! Look I'm <span style=\"height: 20; filter:blur(add=1,direction=270,strength=10)\">verwischt</span>!</li></ul>") ;
$faq[] = array("Was macht Verblassen?", "Wenn Sie diese Eigenschaft whlen, startet ein normaler Text und wird nach links hin immer heller. Zum Beispiel:<ul><li>Wow! Ich <b>[fade]</b>verblasse<b>[/fade]</b>!<br \><br \>wird dargestellt als:<br \><br \>Wow! Ich <span style=\"height: 1; Filter: Alpha(Opacity=100, FinishOpacity=0, Style=1, StartX=0, FinishX=100%)\">verblasse</span>!</li></ul>") ;
$faq[] = array("Was macht Umrehen?", "Wenn Sie diese Eingenschaft whlen, wird der Text verkehrt herum dargesetellt (gespiegelt).  Verwenden Sie fliph, wird der Text auf den Kopf gestellt.  Wenn Sie flipv und fliph whlen wird der Text auf dem Kopf falsch herum dargestellt. Zum Beispiel:<ul><li>Wow! Ich bin <b>[flipv]</b>vertikal gedreht<b>[/flipv]</b>!<br \><br \> wird so dargesellt:<br \><br \>Wow! Ich bin <span style=\"filter: flipv; height:1\">vertikal gedreht</span>!</li><br /><li>Wow! Ich bin <b>[fliph]</b>horizontal gedreht<b>[/fliph]</b>!<br \><br \> wird so dargestellt:<br \><br \>Wow! Ich bin <span style=\"filter: fliph; height:1\">horizontal gedreht</span>!</li><br /><li>Wow! Ich bin <b>[flipv][fliph]</b>vertikal und horizontal gedreht<b>[/fliph][/flipv]</b>!<br \><br \> wird so dargestellt:<br \><br \>Wow! Ich bin <span style=\"filter: flipv; height:1\"><span style=\"filter: fliph; height:1\">vertikal und horizontal gedreht</span></span>!</li></ul>") ;
$faq[] = array("Was macht Scrollen?", "Wenn Sie dieses Eigenschaft whlen, dann rollte von rechts nach links der Text durch das Fenster.  Der scrollende Text wird in einer extra Zeile angezeigt. Z.B.:<ul><li>Wow! Ich <b>[scroll]</b>scrolle ber den Bildschirm<b>[/scroll]</b>!<br \><br \> wird so dargestllt:<br \><br \>Wow! Ich <span><marquee>scrolle ber den Bildschirm!</marquee></span></li></ul>") ;
$faq[] = array("Kann ich verschiedene Tags kombinieren?", "Natrlich geht das, ein Text, der gesehen werden soll, knnte beispielsweise so aussehen: <br /><br /><b>[size=18][color=red][b]</b>SCHAU MICH AN<b>[/b][/color][/size]</b><br /><br />ergibt <span style=\"color:red;font-size:18px\"><b>SCHAU MICH AN!</b></span><br /><br />Es ist nicht zu empfehlen, grere Mengen Text so aussehen zu lassen! Denken Sie daran, es ist Ihre Aufgabe, dafr zu sorgen, dass alle Tags auch wieder richtig geschlossen werden. Das hier zum Beispiel geht nicht: <br /><br /><b>[b][u]</b>Das ist falsch<b>[/b][/u]</b>");
$faq[] = array("Was machen Tabs?", "Dieses Forum hat Tabs installiert. Wenn Sie einen Tab einfgen, werden mehrer Freizeichen verwendet. Beispielsweise:<ul><li>Wow! Look I'm <b>[tab]</b>all tabbed in!<br \><br \>wird angezeigt als:<br \><br \>Wow! Look I'm &nbsp;&nbsp;&nbsp;&nbsp;all tabbed in!</li></ul>");

$faq[] = array("--","Zitate und Code-Angaben");
$faq[] = array("Zitate in Antworten verwenden", "Es gibt zwei Mglichkeiten, einen Text zu zitieren.<ul><li>Wenn Sie die Zitatfunktion zum Antworten auf einen Beitrag verwenden, werden Sie, dass der zitierte Text in <b>[quote=\"\"][/quote]</b>-Tags steht. So ist es Ihnen mglich, den Text des Benutzers, oder wo auch immer Sie ihn her haben, wortgetreu nachzugeben! Ein Beispiel: Um einen Teil des Textes zu zitieren, den Herr Meier geschrieben hat, wrden Sie schreiben:<br /><br /><b>[quote=\"Herr Meier\"]</b>Der Text von Herrn Meier wrde hier erscheinen<b>[/quote]</b><br /><br />Der Text 'Herr Meier schrieb:' erscheint automatisch vor dem Zitat. Bedenken Sie, dass Sie die Zeichen \"\" um den Autorennamen schreiben <b>musst</b>, sie sind nicht nur zur Verschnerung.</li><li>Mit der zweiten Mglichkeit erstellen Sie ein blindes Zitat. Um dies durchzufhren, schlieen Sie den Text in <b>[quote][/quote]</b>-Tags ein. Wenn Sie sich den Beitrag dann anschauen, wird einfach nur 'Zitat:' vor dem Beitrag angezeigt.</li></ul>");
$faq[] = array("Code-Angaben", "Wenn Sie den Teil eines Codes oder etwas, was einfach eine fixe Lnge hat, ausgeben mchten, sollten Sie den Text in <b>[code][/code]</b>-Tags setzen, z.B <br /><br /><b>[code]</b>echo \"Dies ist ein Code\";<b>[/code]</b><br /><br />Alle Formatierungen, die in diesen <b>[code][/code]</b>-Tags verwendest, werden nachher nicht ausgefhrt.");
$faq[] = array("Was ist dieses ganze PHP-Zeug?", "Der PHP-Code ist hnlich zum BBCode, auer dass er nur fr PHP-Code verwendet werden kann. Warum?  Diese Funktion kann Segmente im PHP-Code hervorheben um ihn leichter lesen zu knnen.");

$faq[] = array("--","Listenerstellung");
$faq[] = array("Eine ungeordnete Liste einfgen", "BBCode untersttzt zwei Typen von Listen, geordnete und ungeordnete. Sie sind im wesentlichen die gleichen Listen wie ihre Gegenstcke in der HTML-Umgebung. Eine ungeordnete Liste zeigt jedes Objekt in der Liste an, alle mit einem Bullet-Symbol davor. Um eine ungeordnete Liste zu erstellen, benutze die <b>[list][/list]</b>-Tags und gib jeden Punkt innerhalb der Liste an, indem Sie einen <b>[*]</b> nutzen. Um zum Beispiel Ihre Lieblinsfarben aufzuzhlen, knnten Sie schreiben:<br /><br /><b>[list]</b><br /><b>[*]</b>Rot<br /><b>[*]</b>Blau<br /><b>[*]</b>Gelb<br /><b>[/list]</b><br /><br />Das wrde folgende Liste ergeben: <ul><li>Rot</li><li>Blau</li><li>Gelb</li></ul>");
$faq[] = array("Eine geordnete Liste einfgen", "Die zweite Listenart, die geordnete Liste, gibt dir die Mglichkeit, anzugeben, was vor jedem Punkt steht. Um eine geordnete Liste zu erstellen, benutzten Sie den <b>[list=1][/list]</b>-Tag, um eine nummierte Liste zu erstellen, oder alternativ <b>[list=a][/list]</b> fr eine alphabetische Liste. Genau wie der bei ungeordneten Liste werden die Punkte mit dem <b>[*]</b> spezifiziert. Zum Beispiel:<br /><br /><b>[list=1]</b><br /><b>[*]</b>In den Laden gehen<br /><b>[*]</b>Einen neuen Computer kaufen<br /><b>[*]</b>Den Computer verfluchen, wenn er nicht mehr geht<br /><b>[/list]</b><br /><br />ergibt das folgende:<ol type=\"1\"><li>In den Laden gehen</li><li>Einen neuen Computer kaufen</li><li>Den Computer verfluchen, wenn er nicht mehr geht</li></ol>Fr eine alphabetische Liste widerum wrden Sie das folgende eingeben:<br /><br /><b>[list=a]</b><br /><b>[*]</b>Die erste Mglichkeit<br /><b>[*]</b>Die zweite Mglickeit<br /><b>[*]</b>Die dritte Mglichkeit<br /><b>[/list]</b><br /><br />was<ol type=\"a\"><li>Die erste Mglichkei</li><li>Die zweite Mglichkei</li><li>Die dritte Mglichkei</li>ergibt</ol>");

$faq[] = array("--", "Links erstellen");
$faq[] = array("Das Linken zu einer Site", "phpBB BBCode untersttzt eine Menge verschiedener Mglichkeiten, wie man Internet-Adressen (URLs) einfgen kann.<ul><li>Die erste Mglichkeit ist die Verwendung des<b>[url=][/url]</b>-Tag. Was auch immer du hinter das = Zeichen schreibst, wird als Inhalt der URL gewertet. Ein Beispiel: einen Link zu phpBB.com erstellen Sie so:<br /><br /><b>[url=http://www.phpbb.com/]</b>Besucht phpBB!<b>[/url]</b><br /><br />Das wrde den folgenden Link erstellen: <a href=\"http://www.phpbb.com/\" target=\"_blank\">Besucht phpBB!</a>. Du wirst bemerken, dass sich der Link in einem neuen Fenster ffnet, so dass der Benutzer weiter im Forum surfen kann, sofern er dies wnscht.</li><li>Falls du mchtest, dass die URL automatisch als Link angezeigt wird, kannst du folgendermaen schreiben:<br /><br /><b>[url]</b>http://www.phpbb.com/<b>[/url]</b><br /><br />Dies wird den folgenden Link erzeugen: <a href=\"http://www.phpbb.com/\" target=\"_blank\">http://www.phpbb.com/</a></li><li>Zustzlich verfgt phpBB ber die sogenannten <i>Magic Links</i>, was automatisch korrekt angegebene URLs in Links umwandelt, ohne dass du Tags schreiben musst. Wenn du zum Beispiel www.phpbb.com in einen Beitrag schreibst, wird daraus automatisch <a href=\"http://www.phpbb.com/\" target=\"_blank\">www.phpbb.com</a>, wenn jemand die Nachricht liest.</li><li>Dies funktioniert brigens auch mit E Mail-Adressen, du kannst entweder eine Adresse gesondert eingeben, z.B.:<br /><br /><b>[email]</b>webmaster@phpbb.com<b>[/email]</b><br /><br />was das Folgende ergibt <a href=\"mailto:webmaster@phpbb.com\">webmaster@phpbb.com</a> oder du schreibst einfach webmaster@phpbb.com in deinen Beitrag und es wird automatisch in einen Link umgewandelt.</li></ul>Wie die meisten anderen BBCode-Tags, kannst du auch den URL-Tag mit anderen Tags kombinieren, z.B. <b>[img][/img]</b> (siehe nchsten Punkt), <b>[b][/b]</b>, usw. Es ist wie immer Deine Aufgabe, dass alle geffneten Tags auch wieder richtig geschlossen werden, z.B.<br /><br /><b>[url=http://www.phpbb.com/][img]</b>http://www.phpbb.com/images/phplogo.gif<b>[/url][/img]</b><br /><br />ist <u>nicht</u> richtig und wird einen Fehler in Ihrer Post auslsen.");

$faq[] = array("--", "Bilder in Beitrgen anzeigen");
$faq[] = array("Ein Bild einfgen", "Der phpBB BBCode unterstzt ebenfalls das Einfgen von Bildern in Beitrgen. Es gibt zwei wichtige Regeln, was das Anzeigen von Bildern betrifft: die meisten User finden es einfach furchtbar, wenn endlos Bilder in den Beitrgen stehen (Stichwort Ladezeiten) und zum anderen muss das Bild bereits irgendwo im Internet hochgeladen sein (es bringt also nichts, wenn die Datei nur auf deiner Festplatte liegt, sofern du keinen Webserver hast!). Momentan gibt es noch keine Mglichkeit, Bilder mit Hilfe von phpBB lokal zu speichern (das knnte sich mit der nchsten Version von phpBB 2 natrlich ndern). Um ein Bild anzuzeigen, muss die URL des Bildes mit den <b>[img][/img]</b>-Tags umschlossen werden. Zum Beispiel:<br /><br /><b>[img]</b>http://www.phpbb.com/images/phplogo.gif<b>[/img]</b><br /><br />Wie bei der URL-Erklrung bereits erwhnt, kannst du Bilder in <b>[url][/url]</b>-Tags einschlieen, wenn du mchtest, z.B. <br /><br /><b>[url=http://www.phpbb.com/][img]</b>http://www.phpbb.com/images/phplogo.gif<b>[/img][/url]</b><br /><br />wrde folgendes ergeben:<br /><br /><a href=\"http://www.phpbb.com/\" target=\"_blank\"><img src=\"templates/subSilver/images/logo_phpBB_med.gif\" border=\"0\" alt=\"\" /></a><br />");
$faq[] = array("Bilder ausrichten und Text zusammenfassen", "Durch die Verwendung der bestimmter Tags, knnen Sie Text und Bilder besser links oder rechts ausrichten. Zustzlich knnen Sie Text schn sauber um ein Bild formatieren, wie ein [img] tag.  Zum Beispiel:<br /><br /><b>Mit Img#-tags:</b><br />Ein wirklich <b>[img]</b>phplogo.gif<b>[/img]</b> <b>[img]</b>phplogo.gif<b>[/img]</b> sehr sehr sehr sehr sehr sehr lange Satz. <table width=\"420\" cellpadding=\"5\"><tr><td class=\"quote\"><br />Ein wirklich sehr <img src=\"templates/subSilver/images/logo_phpBB_med.gif\" border=\"0\" alt=\"\" /> <img src=\"templates/subSilver/images/logo_phpBB_med.gif\" border=\"0\" alt=\"\" /> sehr sehr sehr sehr sehr sehr langer Satz.<br /><br /></td></tr></table><br /> <b>Mit linken und rechten Tags:</b><br />Ein wirklich sehr <b>[left]</b>phplogo.gif<b>[/left]</b> <b>[right]</b>phplogo.gif<b>[/right]</b> sehr sehr sehr sehr sehr langer Satz. <table width=\"420\" cellpadding=\"5\"><tr><td class=\"quote\"><br /><img src=\"templates/subSilver/images/logo_phpBB_med.gif\" border=\"0\" alt=\"\" align=\"left\" /> <img src=\"templates/subSilver/images/logo_phpBB_med.gif\" border=\"0\" alt=\"\" align=\"right\" /> Ein wirklich sehr sehr sehr sehr sehr sehr langer Satz.<br /><br /><br /></td></tr></table>") ;

$faq[] = array("--", "Using Flash"); 
$faq[] = array("Verwenden von Macromedia Flash", "BBCode untersttzt Flash tag, Flash URIs, URLs um Falsh-Animationen, Spiele, etc anzuzeigen.<p>Sie knnen Flash-Tags in Ihren Beitrgen oder in Ihrer Signatur und in jedem andere BBCode erlaubten Bereich verwenden. Flash ist nicht fr Anfnger; Sie sollten davor wissen, was Sie wirklich tun.</p><ul><li>Der erste verwendet den <b>[flash][/flash]</b> Tag. Alles zwischen den Tagsist die URI der swf-Datei. Zum Beispiel:<br /><br /><b>[flash/]</b>http://www.macromedia.com/software/flash/header_fl_main.swf<b>[/flash]</b><br /><br />Dies generiert das folgende:,</li></ul><p> 
<object codeBase=\"http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=5,0,0,0\" height=\"240\" width=\"420\" classid=\"clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\"> 
<param NAME=\"_cx\" VALUE=\"11113\"> 
<param NAME=\"_cy\" VALUE=\"6350\"> 
<param NAME=\"Movie\" VALUE=\"http://www.macromedia.com/software/flash/header_fl_main.swf\"> 
<param NAME=\"Src\" VALUE=\"http://www.macromedia.com/software/flash/header_fl_main.swf\"> 
<param NAME=\"WMode\" VALUE=\"Transparent\"> 
<param NAME=\"Play\" VALUE=\"1\"> 
<param NAME=\"Loop\" VALUE=\"-1\"> 
<param NAME=\"Quality\" VALUE=\"High\"> 
<param NAME=\"SAlign\" VALUE> 
<param NAME=\"Menu\" VALUE=\"-1\"> 
<param NAME=\"Base\" VALUE> 
<param NAME=\"Scale\" VALUE=\"NoBorder\"> 
<param NAME=\"DeviceFont\" VALUE=\"0\"> 
<param NAME=\"EmbedMovie\" VALUE=\"0\"> 
<param NAME=\"BGColor\" VALUE=\"000000\"> 
<param NAME=\"SWRemote\" VALUE> 
<param NAME=\"Stacking\" VALUE=\"below\"><embed src=\"http://www.macromedia.com/software/flash/header_fl_main.swf\" quality=\"high\" scale=\"noborder\" wmode=\"transparent\" bgcolor=\"#000000\" TYPE=\"application/x-shockwave-flash\" PLUGINSPAGE=\"http://www.macromedia.com/shockwave/download/index.cgi?P1_Prod_Version=ShockwaveFlash\"> 
</object> 
</p><ul><li>Wenn Sie die Hhe, Breite oder Wiederholungsparameter einstellen wollen:<br /><br /><b>[flash width=500 height=45 loop=true]</b>http://www.macromedia.com/software/flash/header_fl_main.swf/<b>[/flash]</b><br /><br />Dies generiert das folgende,&nbsp;</li></ul><p> 
<object codeBase=\"http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=5,0,0,0\" height=\"45\" width=\"500\" classid=\"clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\"> 
<param NAME=\"_cx\" VALUE=\"13229\"> 
<param NAME=\"_cy\" VALUE=\"1191\"> 
<param NAME=\"Movie\" VALUE=\"http://www.macromedia.com/software/flash/header_fl_main.swf\"> 
<param NAME=\"Src\" VALUE=\"http://www.macromedia.com/software/flash/header_fl_main.swf\"> 
<param NAME=\"WMode\" VALUE=\"Transparent\"> 
<param NAME=\"Play\" VALUE=\"-1\"> 
<param NAME=\"Loop\" VALUE=\"-1\"> 
<param NAME=\"Quality\" VALUE=\"High\"> 
<param NAME=\"SAlign\" VALUE> 
<param NAME=\"Menu\" VALUE=\"-1\"> 
<param NAME=\"Base\" VALUE> 
<param NAME=\"Scale\" VALUE=\"NoBorder\"> 
<param NAME=\"DeviceFont\" VALUE=\"0\"> 
<param NAME=\"EmbedMovie\" VALUE=\"0\"> 
<param NAME=\"BGColor\" VALUE=\"000000\"> 
<param NAME=\"SWRemote\" VALUE> 
<param NAME=\"Stacking\" VALUE=\"below\"><embed src=\"http://www.macromedia.com/software/flash/header_fl_main.swf\" loop=\"true\" quality=\"high\" scale=\"noborder\" wmode=\"transparent\" bgcolor=\"#000000\" WIDTH=\"500\" HEIGHT=\"45\" TYPE=\"application/x-shockwave-flash\" PLUGINSPAGE=\"http://www.macromedia.com/shockwave/download/index.cgi?P1_Prod_Version=ShockwaveFlash\"> 
</object> 
<br /></p><ul><li>Sie knnen auch den Wiederholungsparameter weglassen und nur die Hhen- und Breite Parameter verwenden. Zum Beispiel <b>[flash width=500 height=45]</b>http://www.macromedia.com/software/flash/header_fl_main.swf/<b>[/flash]</b> zeigt das selbe, als wenn man keine Wiederholung einstellt, wenn der Defaultwert richtig eingestellt ist.</li></ul><p>Gehen Sie sicher, dass Sie Flash vernnftig einbetten, ansonsten einsteht ein Chaos (wie im ersten Flash-Beitrag den es jemals gab). Es ist besser selber die Hhen- und Breitenparameter zu setzen (Zahlenwerte)."); 

$faq[] = array("--", "Andere Codes");
$faq[] = array("Kann ich meine eigenen Tags hinzufgen?", "Nein, nicht mit phpBB 2.0 direkt! Wir versuchen, eine Mglichkeit dafr zu finden und diese mit dem nchsten Main-Release von phpBB anzubieten.");

//
// This ends the BBCode guide entries
//

?>