<?php
/***************************************************************************
 *                          lang_bid.php [GERMAN]
 *                            -------------------
 *   begin                : Friday, Jan 31 2003
 *   copyright            : (C) 2003 Jeremy Rogers
 *   email                : thoul@users.sourceforge.net
 *
 *   $Id: lang_bid.php,v 0.5.7 2003/04/14 23:18:00 Thoul Exp $
 *
 ****************************************************************************/

/***************************************************************************
 *
 *   This program is free software; you can redistribute it and/or modify
 *   it under the terms of the GNU General Public License as published by
 *   the Free Software Foundation; either version 2 of the License, or
 *   (at your option) any later version.
 *
 ***************************************************************************/

// Translation:	Felix Rimbach
//

//
// The format of this file is ---> $lang['message'] = 'text';
// The file will be included separately of other language files as needed, but must
// be included after lang_main.php and/or lang_admin.php
//
//
// This is optional, if you would like a _SHORT_ message output
// along with our copyright message indicating you are the translator
// please add it here.
// $lang['TRANSLATION'] = '';

// Do not change this line.
define('IN_BID_LANG', true);

// You may want to edit the following lines to match your website.
$lang['BID_List_FAQ'] = 'Buddy-, Ignorieren-, und Verbieten-Liste'; // Title of the FAQ

$lang['Buddy_Management'] = 'Buddy-Management';
$lang['Buddy'] = 'Buddy';
$lang['Ignore'] = 'Ignorieren';
$lang['Disallow'] = 'Verbieten';
$lang['User_ignoring_you'] = 'Dieser Benutzer hat Sie auf die Buddy-Liste gesetzt.';
$lang['User_not_want_contact'] = 'Dieser Benutzer hat Sie auf die Verboten-Liste gesetzt.';
$lang['Buddies_online'] = 'Diese Buddies sind online';
$lang['Buddy_online'] = 'Dieser buddy ist online';
$lang['Buddies_offline'] = 'Diese Buddies sind offline';
$lang['Buddy_offline'] = 'Dieser Buddy ist offline';
$lang['Listbox_Buddies'] = 'Ihre Buddies';
$lang['Online'] = 'Online';
$lang['Offline'] = 'Offline';
$lang['Buddies'] = 'Buddies';
$lang['Ignored_some_users'] = 'Einige Benutzer dieser Seite werden ignoriert. %sDiese Seite mit allen Benutzern sehen?%s';
$lang['Ignore_some_users'] = '%sDiese Seite ohne ignorierten Benutzern sehen?%s';

// Error Messages
$lang['No_buddy_mode'] = 'Kein BID-Modus definiert';
$lang['No_buddy_type'] = 'Kein BID-Typ definiert';
$lang['No_buddy_action'] = 'Kein BID-Aktion definiert';
$lang['No_buddy_id'] = 'Keine BID-Benutzer-ID';
$lang['Invalid_buddy_action'] = 'BID Aktionsdefinition ist ungltig';
$lang['No_alerts_updated'] = 'Kein Benutzer indiziert fr Warnungsupdate';

// Control Panel
$lang['Users_ignoring_you'] = 'Benutzer ignoriert Sie';
$lang['Users_you_ignore'] = 'Benutzer, welche Sie ignorieren';
$lang['Users_disallow_you'] = 'Benutzer, welche Sie nicht kontaktieren knnen';
$lang['Users_you_disallow'] = 'Benutzer, welchen Sie nicht erlauben, Sie zu kontaktieren';
$lang['Users_buddy_you'] = 'Benutzer, welche Sie als Buddy eingetragen haben';
$lang['Users_you_buddy'] = 'Ihre Buddies';
$lang['None_ignoring_you'] = 'Kein Benutzer ignoriert sie.';
$lang['None_you_ignore'] = 'Sie ignorieren keinen Benutzer.';
$lang['None_disallow_you'] = 'Sie knnen alle Benutzer kontaktieren.';
$lang['None_you_disallow'] = 'Sie erlauben allen Benutzern Sie zu kontaktieren.';
$lang['None_buddy_you'] = 'Kein Benutzer hat Sie als Buddy eingetragen.';
$lang['None_you_buddy'] = 'Sie haben keine Buddies.';
$lang['Add_a_user'] = 'Einen Benutzer hinzufgen?';
$lang['Add_user'] = 'Benutzer hinzufgen';
$lang['Move_selected_users'] = 'Verschiebe gewhlten Benutzer nach:';
$lang['Buddy_link'] = 'Buddies';
$lang['Buddied_link'] = 'Buddy von...';
$lang['Ignore_link'] = 'Ignorieren';
$lang['Ignored_link'] = 'Ignoriert von...';
$lang['Disallow_link'] = 'Verboten';
$lang['Disallowed_link'] = 'Verboten von...';
$lang['Be_alerted'] = 'Warne mich, wenn dieser Benutzer online geht';
$lang['Edit_alerts'] = 'Passe online-offline-warn System an';
$lang['BID_click_here'] = '%sManagen der Buddy/Ignorieren/Verbieten Listen%s';

// Success messages
$lang['Alerts_updated'] = 'Warnungsmanager fr alle vernderten Buddies angepasst';
$lang['Alerts_oops'] = ' ausser fr die Folgenden, welche nicht gefunden wurden:<br />';
$lang['Confirm_bid_changes'] = 'Sind Sie sicher, dass Sie diese nderungen durchfhren wollen?';
$lang['No_BID_changes'] = 'Keine nderungen spezifiziert';
$lang['Moved_to_buddies'] = 'Die ausgewhlten Benutzer wurden zur Buddy-Liste hinzugefgt.';
$lang['Moved_to_ignore'] = 'Die ausgewhlten Benutzer wurden zur Ignorieren-Liste hinzugefgt.';
$lang['Moved_to_disallow'] = 'Die ausgewhlten Benutzer wurden zu ihre Verboten-Liste hinzugefgt.';
$lang['Removed_selected_users'] = 'Die ausgewhlten Benutzer wurden von der Liste gestrichen.';
$lang['Buddy_updated'] = 'Buddy-Liste angepasst';
$lang['Ignore_updated'] = 'Ignorieren-Liste angepasst';
$lang['Disallow_updated'] = 'Verbieten-Liste angepasst';


//Private Message alerts
$lang['System_title'] = 'BID Liste System Nachricht';
$lang['PM_Alert_Added'] = '[url=%s]%s[/url] hat Sie zu seiner Liste hinzugefgt %s.';
$lang['PM_Alert_Moved'] = '[url=%s]%s[/url] hat Sie in seiner Liste verschoben %s.';
$lang['PM_Alert_Removed'] = '[url=%s]%s[/url] hat Sie von seiner Liste gestrichen %s.';
$lang['PM_Alert_end'] = 'Um Ihre Buddy/Ignorieren/Verbieten-Liste zu managen, bitte [url=%s]hier klicken[/url]. Dies ist eine automatisch gesendete Nachricht; bitte nicht antworten.';

// For phpBB IM
$lang['Close_window_link'] = '<br /><br /><a href="javascript:window.close();">' . $lang['Close_window'] . '</a>';

?>