<?php
/***************************************************************************
 *                            lang_main_attach.php [GERMAN]
 *                              -------------------
 *     begin                : Thu Feb 07 2002
 *     copyright            : (C) 2002 Meik Sievertsen
 *     email                : acyd.burn@gmx.de
 *
 *     $Id: lang_main_attach.php,v 1.27 2003/01/16 11:11:56 acydburn Exp $
 *
 ****************************************************************************/

/***************************************************************************
 *
 *   This program is free software; you can redistribute it and/or modify
 *   it under the terms of the GNU General Public License as published by
 *   the Free Software Foundation; either version 2 of the License, or
 *   (at your option) any later version.
 *
 ***************************************************************************/

// Translation Felix Rimbach

//
// Attachment Mod Main Language Variables
//

// Auth Related Entries
$lang['Rules_attach_can'] = 'Sie <b>knnen</b> Attachments in dieses Forum senden';
$lang['Rules_attach_cannot'] = 'Sie <b>knnen nicht</b> Attachments in dieses Forum senden';
$lang['Rules_download_can'] = 'Sie <b>knnen</b> Attachments in dieses Forum senden';
$lang['Rules_download_cannot'] = 'Sie <b>knnen nicht</b> Attachments downloaden in diesem Forum';
$lang['Sorry_auth_view_attach'] = 'Leider sind sie nicht authorisiert Downloads zu sehen';

// Viewtopic -> Display of Attachments
$lang['Description'] = 'Beschreibung'; // used in Administration Panel too...
$lang['Downloaded'] = 'Downloadgeloaded';
$lang['Download'] = 'Download'; // this Language Variable is defined in lang_admin.php too, but we are unable to access it from the main Language File
$lang['Filesize'] = 'Dateigre';
$lang['Viewed'] = 'Ansichten';
$lang['Download_number'] = '%d Mal'; // replace %d with count
$lang['Extension_disabled_after_posting'] = 'Die Erweiterung \'%s\' wurde vom Admin deaktiviert, demnach kann das Attachment nicht angezeigt werden.'; // used in Posts and PM's, replace %s with mime type

// Posting/PM -> Initial Display
$lang['Attach_posting_cp'] = 'Attachment Senden-Kontroll-Station';
$lang['Attach_posting_cp_explain'] = 'Wenn Sie auf ein Attachment clicken, werden Sie eine Box zum Hinzufgen von Attahments sehen.<br />Wenn Sie auf ein eingesendetes Attachment klicken, werden Sie eine Liste von schon hinzugefgten Dateien sehen und Sie knnen Sie anpassen.<br />Wenn Sie ein Attachment ersetzten wollen (eine neue Version), mssen Sie beide Links klicken. Fgen Sie das Attachment hinzu wie normal auch und klicken Sie dann auf Attachment hinzufgen. Ebenfalls klicken Sie auf Neue Version hochladen im Eingabefeld, wo Sie etwas hochladen wollen.';

// Posting/PM -> Posting Attachments
$lang['Add_attachment'] = 'Attachment hinzufgen';
$lang['Add_attachment_title'] = 'Attachment hinzufgen';
$lang['Add_attachment_explain'] = 'Wenn Sie ihrem Beitrag kein Attachment zufgen wollen lassen Sie diese Felder einfach leer';
$lang['File_name'] = 'Dateiname';
$lang['File_comment'] = 'Dateikommentar';

// Posting/PM -> Posted Attachments
$lang['Posted_attachments'] = 'Eingesendete Attachments';
$lang['Options'] = 'Option';
$lang['Update_comment'] = 'Kommentar ndern';
$lang['Delete_attachments'] = 'Attachments lschen';
$lang['Delete_attachment'] = 'Attachment lschen';
$lang['Delete_thumbnail'] = 'Thumbnail lschen';
$lang['Upload_new_version'] = 'Neue Version hochladen';

// Errors -> Posting Attachments
$lang['Invalid_filename'] = '%s ist ein ungltiger Dateiname'; // replace %s with given filename
$lang['Attachment_php_size_na'] = 'Das Attachment ist zu gro.<br />Konnte nicht die maximale definiert Gre von PHP feststellen.<br />Das Attchment-Modul kann nicht herausfinden, wie gro die maximale Upload-Gre in der php.ini eingestellt ist.';
$lang['Attachment_php_size_overrun'] = 'Das Attachmetn ist zu gro<br />Maximale Upload Gre: %d MB.<br />Bitte checken Sie die eingestellte Gre in der php.ini, dass heisst PHP und der Attachment Mod knnen nicht diese Einstellung berschrieben.'; // replace %d with ini_get('upload_max_filesize')
$lang['Disallowed_extension'] = 'Die Erweiterung %s ist nicht gestattet'; // replace %s with extension (e.g. .php) 
$lang['Disallowed_extension_within_forum'] = 'Sie dfen keine Dateien mit der Erweiterung %s in dieses Forum erstellen'; // replace %s with the Extension
$lang['Attachment_too_big'] = 'Das Attachment ist zu gro..<br />Max Gre: %d %s'; // replace %d with maximum file size, %s with size var
$lang['Attach_quota_reached'] = 'Leider ist die maximale Dateigre erreicht. Falls Sie eine Frage hierzo haben kontaktieren Sie den Admin.';
$lang['Too_many_attachments'] = 'Attachment kann nicht hinzugefgt werden, da di maximale Anzahl von Attachments, %d Attachments in diesem Beitrag erreicht wurde'; // replace %d with maximum number of attachments
$lang['Error_imagesize'] = 'Das Attachment/Bild muss kleiner als %d Pixel Breite und %d Pixels Hhe sein'; 
$lang['General_upload_error'] = 'Hochlade-Fehler: Konnte das Attachment nicht zu %s hochladen.'; // replace %s with local path

$lang['Error_empty_add_attachbox'] = 'Sie mssen im\'Attachment hinzufgen\' Werte eingeben';
$lang['Error_missing_old_entry'] = 'Nicht mglich das Attachment zu ndern, konnte nicht den alten Eintrag finden';

// Errors -> PM Related
$lang['Attach_quota_sender_pm_reached'] = 'Leider ist die maximale Dateigre fr Attachments in ihrem privaten Nachrichten Ordner berschritten. Lschen Sie einige ihrer gesendeten/empfangenen Attachments.';
$lang['Attach_quota_receiver_pm_reached'] = 'Leider ist die maximale Dateigre fr Attachments in  \'%s\' Private-Nachrichten-Briefkasten erreicht. Informieren Sie Ihn oder warten Sie, bis er Attachments gelscht hat.';

// Errors -> Download
$lang['No_attachment_selected'] = 'Sie haben kein Attachment gewhlt.';
$lang['Error_no_attachment'] = 'Das gewhlte Attachment existiert nicht mehr';

// Delete Attachments
$lang['Confirm_delete_attachments'] = 'Sind Sie sicher, dass Sie das Attachment lschen wollen?';
$lang['Deleted_attachments'] = 'Das ausgewhlte Attachment wurde gelscht.';
$lang['Error_deleted_attachments'] = 'Konnte Attachment nicht lschen.';
$lang['Confirm_delete_pm_attachments'] = 'Sind Sie sicher, dass Sie alle Attachments aus dieser Nachricht lschen wollen?';

// General Error Messages
$lang['Attachment_feature_disabled'] = 'Die Attachment-Funktion ist deaktiviert.';

$lang['Directory_does_not_exist'] = 'Das Verzeichnit \'%s\' existiert nicht oder konnte nicht gefunden werden.'; // replace %s with directory
$lang['Directory_is_not_a_dir'] = 'Bitte berprfen Sie ob \'%s\' ein Verzeichnis ist.'; // replace %s with directory
$lang['Directory_not_writeable'] = 'Verzeichnis \'%s\' ist schreibgeschtzt. Sie mssen die Recht auf 777 verndern (oder den Benutzer zum httpd-Server-Besitzer wechseln) und die Datei hochladen.<br />Wenn Sie nur einen FTP-Zugriff haben ndern Sie die \'Attribute\' des Verzeichnisses nach rwxrwxrwx.'; // replace %s with directory

$lang['Ftp_error_connect'] = 'Konnte mich nicht mit dem FTP-Server verbinden: \'%s\'. Checken Sie Ihre FTP-Einstellungen.';
$lang['Ftp_error_login'] = 'Konnt mich nicht an den FTP-Server einloggen. Der Benutzername \'%s\' oder das Passwort sind falsch. Checken Sie Ihre FTP-Einstellungen';
$lang['Ftp_error_path'] = 'Konnte nicht auf das FTP-Verzeichnis zugreifen: \'%s\'. Checken Sie Ihre FTP-Einstellungen.';
$lang['Ftp_error_upload'] = 'Konnte keine Daten auf das FTP-Verzeichnis laden: \'%s\'. Checken Sie Ihre FTP-Einstellungen.';
$lang['Ftp_error_delete'] = 'Konnte Dateien im FTP-Verzeichnis nicht lschen: \'%s\'. Checken Sie Ihr FTP-Einstellungen.<br />Eine andere Fehlerursache kann das Fehlen eines Attachments sein, checken Sie ob es duplizierte Attachments gibt.';
$lang['Ftp_error_pasv_mode'] = 'Nicht mglich den passiven FTP-Modus ein-/auszustellen';

// Attach Rules Window
$lang['Rules_page'] = 'Attachment Regeln';
$lang['Attach_rules_title'] = 'Erlaubte Typen und Gren';
$lang['Group_rule_header'] = '%s -> Maximale Hochlad-Gre: %s'; // Replace first %s with Extension Group, second one with the Size STRING
$lang['Allowed_extensions_and_sizes'] = 'Erlaubte Dateierweiterungen und Gren';
$lang['Note_user_empty_group_permissions'] = 'HINWEIS:<br />Normalerweise drfen Sie Dateien in diese Kategorie hochladen, <br />aber da keine Erweiterungsgruppen erlaubt ist, <br />drfen Sie nichts hochladen. Wenn Sie es versuchen, <br />bekommen Sie eine Fehlermeldung.<br />';

// Quota Variables
$lang['Upload_quota'] = 'Grenze hochladen';
$lang['Pm_quota'] = 'Private Nachrichten Grenze';
$lang['User_upload_quota_reached'] = 'Leider haben sie die maximale Hochlad-Grenze erreicht von %d %s'; // replace %d with Size, %s with Size Lang (MB for example)

// User Attachment Control Panel
$lang['User_acp_title'] = 'Benutzer AKS';
$lang['UACP'] = 'Benuzter Attachment-Kontroll-Station';
$lang['User_uploaded_profile'] = 'Hochgeladen: %s';
$lang['User_quota_profile'] = 'Grenze: %s';
$lang['Upload_percent_profile'] = '%d%% von insgesamt';

// Common Variables
$lang['Bytes'] = 'Bytes';
$lang['KB'] = 'KB';
$lang['MB'] = 'MB';
$lang['Attach_search_query'] = 'Attachments suchen';
$lang['Test_settings'] = 'Einstellungen testen';
$lang['Not_assigned'] = 'Nicht zugelassen';
$lang['No_file_comment_available'] = 'Kein Datei-Kommentar vorhanden';
$lang['Attachbox_limit'] = 'Ihre Attachbox ist %d%% voll';
$lang['No_quota_limit'] = 'Keine Grenze';
$lang['Unlimited'] = 'Unbegrenzt';

// Slideshow
$lang['Download_times'] = 'Datei %d mal gedownloaded oder gesehen';
$lang['By_username'] = 'Nach Benutzername';
$lang['By_month'] = 'Nach Monat &nbsp;&nbsp;';  // 3 extra spaces to make the drop down a little wider (looks better beside much wider username drop down)
$lang['Pics'] = 'Bild';
$lang['Previous'] = 'Vorheriger';
$lang['Next_user'] = 'Nchster Benutzer';
$lang['Next_month'] = 'Nchster Monat';
$lang['More'] = 'mehr';
$lang['Active_topics'] = 'Aktive Themen';
$lang['Number_of_total'] = '%d von %d';
$lang['Random_pic'] = 'Willkrliches Bild';
$lang['Posted_by'] = 'Gesendet von';
$lang['In'] = 'In';
$lang['Or'] = 'oder';
$lang['Add_border'] = 'Rand hinzufgen';
$lang['Remove_border'] = 'Rand entfernen';
$lang['Edit_post'] = 'Beitge ndern';
$lang['View_profile'] = 'Profile anzeigen';
$lang['View_post'] = 'Beitrge anzeigen';
$lang['Stop'] = 'Stop';

?>